CREATE TABLE cel_post_run (
    RUN_ID                   NUMBER(18, 0),
    TYPE_CODE                VARCHAR2(120),
    PROGRAM_ID               NUMBER(18, 0)    NOT NULL,
    REQUEST_ID               NUMBER(18, 0),
    STATUS_CODE              VARCHAR2(120)    NOT NULL,
    START_DATE               TIMESTAMP(6) ,
    END_DATE                 TIMESTAMP(6) ,
    COUNT_ALL                NUMBER(18, 0),
    COUNT_SUCCESS            NUMBER(18, 0),
    COUNT_FAILURE            NUMBER(18, 0),
    SUBMITTED_PERSON_ID      NUMBER(18, 0),
    TRIAL_FLAG               VARCHAR2(4)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    RUN_ID                   NUMBER(18, 0),
    PROGRAM_ID               NUMBER(18, 0)    NOT NULL,
    REQUEST_ID               NUMBER(18, 0),
    STATUS_CODE              VARCHAR2(120)    NOT NULL,
    START_DATE               TIMESTAMP(6) ,
    END_DATE                 TIMESTAMP(6) ,
    COUNT_ALL                NUMBER(18, 0),
    COUNT_SUCCESS            NUMBER(18, 0),
    COUNT_FAILURE            NUMBER(18, 0),
    SUBMITTED_PERSON_ID      NUMBER(18, 0),
    TRIAL_FLAG               VARCHAR2(4)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    TYPE_CODE                VARCHAR2(120),
    CONSTRAINT pk_cel_post_run PRIMARY KEY (RUN_ID, RUN_ID)
);
